Bug 1005579 - Clear search button does not work
Clear search button does not work
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
19
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-08 13:33 EDT by Artem
Modified: 2015-02-18 05:49 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:07:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Artem 2013-09-08 13:33:21 EDT
Description of problem: Clear search button does not work


Version-Release number of selected component (if applicable): 2.6.1


How reproducible:


Steps to Reproduce:
1. Type something in the search field
2. Press the clear button

Actual results: the search field stayed unchanged


Expected results: the search field must be cleared


Additional info:
Comment 1 Kalev Lember 2013-10-05 08:39:22 EDT
Hi Artem,

Could you please file this upstream as well, at https://bugzilla.gnome.org/enter_bug.cgi?product=banshee ? We don't really have anyone fixing issues with Banshee code at Fedora and you'd get more feedback at upstream.

Thanks, and sorry for the inconvenience.
Comment 2 Rolle 2013-12-13 22:29:56 EST
Description: The same here.
Comment 3 Fedora End Of Life 2015-01-09 14:46:34 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-17 12:07:19 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 5 Rolle 2015-02-18 05:49:37 EST
This is still an issue in Fedora 21.

Note You need to log in before you can comment on or make changes to this bug.